div#scrollbar { 
    display:none;
    }

/* below in external file */
div#wn	{ 
    position:relative; 
    /*width:992px;*/ 
	height:164px; 
    overflow:hidden;	
	}
div#scrollbar { 
    position:relative; 
    width:425px; 
	height:11px;
    display:block; /* display:none initially */
    font-size:1px;  /* so no gap or misplacement due to image vertical alignment */
	margin:auto;
	clear:none;
	margin:8px auto 25px auto;	
  }

div#track { 
   /* position:absolute; 
	left:192px; */
	top:1px;
    width:400px; 
	height:9px; 
    background: #e7e4e2;
	float:left;
	clear:none;
	margin-right:12px;
  }
div#dragBar {
    position:absolute; 
	left:10px; 
	top:1px;
    width:20px; 
	height:7px; 
    background-color:#877c74;
	cursor:pointer;
	margin-left:12px;
	margin-top:1px;
  }  
div#left { float:left; clear:none; width:6px; position:relative; top:0; }  
div#right { float:left; clear:none; width:6px; position:relative; top:0;  }

/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#left, div#right {
    -moz-user-select: none;
    -khtml-user-select: none;
}

/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img {
    display:block; 
    } 
    
    



    
body{
   /* background-image:url('http://www.timmelideo.com/stuff/gallery/footer.jpg');
    background-repeat:repeat-x;
    background-position:bottom center;
    background-color:#fafafa;
    background-attachment:fixed;*/
}
#photos{
    height:530px;
    width:100%;
    padding:10px 0;
    background-color:#fafafa;
    overflow:auto;
 }
#photos div {
    width:2246px;
    padding:0 10px;
 }
img.photo{
    border:5px solid #fff;
    float:left;
    display:inline;
    margin-right:10px;
 }
 
 /*Help dropdown slider styles*/
 
 .help {
  height:25px;
  width: 945px;
  position: relative;
  margin: auto;
 }
 
 .help .helpButton {
  display:block;
  color:#000;
  background-color:#E4E4E4;
  text-decoration:none;
  width: 42px;
  height:18px;
  float:right;
  cursor:pointer;
  font-size:12px;
  font-family:Georgia, "Times New Roman", Times, serif;
  padding-top: 3px
 }
 
 .helpSlider .helpContainer  p {   
   font-size: 12px;   
   font-family:Georgia, "Times New Roman", Times, serif;
   padding:7px;
   text-align: left;
 }
 
 .helpSlider {  
  width: 945px;
  position: relative;
  margin: auto;
  border-bottom: 1px solid black;
  border-right: 1px solid black;
  border-left: 1px solid black;
 }
 
 .helpSlider .helpContainer{
  padding-left: 30px;
  padding-right: 10px;   
  padding-bottom: 10px;   
 }
 
 .image-container
 {
  border: 0;
 }
 
 .image-container img
 {
   width: 54px;
   height: 54px;
   margin-right: 14px;
   float:left;   
 }

.portfolio-images
{	
 width: 54px;
 height: 54px;
 margin-right: 8px;
 float: left;
}

 .image-container #asset_image_file_delete,
 .image-container [for=asset_image_file_delete]
 {
  display: none;
 }

.mainTable.htmlEditor {
	margin-left: 201px;
}

.image-warning-text
{
  font-size: 10px;
  padding-left: 3px;
}

#asset_image_file 
{
/*
  max-width:447px;	
  min-width:447px;
  */
  width:447px;
}

.article-teaser
{
 margin-top: -1px;
 position: absolute;	
}

.article-teaser-no-image
{
 margin-left: 0px;	
}
/*donately*/
label.donately-label {color:white!important;}
div.donately-secure-fields {background:transparent;}
/*buttons*/
.button{ 
display:block;
width:95%;
padding:15px;
color:#fff!important;
background:#93252d;
border:2px solid gray;
border-radius:5px;
font-size:2em!important;
}
.button:hover {color:black;
background:gray;}
.popupBody .imageDesc {height:0px;}
.popup .footerInPopup{float:left;clear:both;}